h1 {
  font-family: 'Aleo';
}

h3 {
  font-family: 'Aleo';
}

#box-list ol {
  padding-left: 1.5em;
}

ol#box-list > li {
  /*border: 1px solid #ccc;*/
  /*padding: 0.75em;*/
  /*margin-left: -;*/
  /*margin-bottom: 0.5em;*/
  /*list-style-position: inside;*/
  list-style: none;
  /*border: 1px solid #ccc;*/
  padding: 0.75em;
  margin-bottom: 0.5em;
  display: flex;
  align-items: flex-start;
}

ol#box-list {
  padding-left: 0;
  counter-reset: item;
}

ol#box-list > li::before {
  counter-increment: item;
  content: counter(item) ".";
  font-size: 1.5em;
  font-weight: bold;
  margin-right: 0.5em;
  line-height: 1;
}

.number-item {
  display: block;
  flex: 0 0 25px;
  /*width: 25px !important;*/
  height: 25px;
  /*background-color: #cccccc;*/
  line-height: 25px;
  text-align: center;
  border-radius: 3px;
  font-weight: bold;
}

.number-block {
  border: 1px solid #ccc;
  padding: 3px;
  border-radius: 5px;
}

.sqlcode {
  color: darkseagreen;
  font-family: monospace;
}

.big-number-block {
  border: 1px solid #ccc;
  padding: 8px;
  padding-bottom: 0px;
  border-radius: 5px;
  /*margin-bottom: 10px;*/
}

.big-number-item {
  flex: 0 0 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 1.5em;
  font-weight: bold;
  border-radius: 3px;
}

